Navigation
Supportsider
Senest Online
olelau03:50:29
Henrik Bendtsen04:43:02
afoster 1 Dag
HenningS 2 Dage
iceman50 3 Dage
helmuth 3 Dage
Nofear-Dark 4 Dage
Didos 4 Dage
LarsenDK 4 Dage
snatur 4 Dage
Besøgende
Gæster online: 4

Brugere online: 0

Antal brugere: 167
Nyeste bruger: Maawaens
Se indlæg
 Udskriv debat
hvilken version skal man vælge
inga
Er blevet spurgt, hvis man for første gang har tænkt på at starte en ny php fusion side, hvilken version skal man så vælge. Er der i det hele taget en der er egnet til det i øjeblikket.
Med venlig hilse Inga
 
www.ulkeboel.dk
helmuth
Du har to valg:

v8 https://www.php-fusion.co.uk/download...ile_id=589

Danske sprogfiler v8: https://github.com/php-fusion/locales.../version-8 klik på Danish for at se filerne, men hent hele pakken ned

v9 https://www.php-fusion.co.uk/download...ile_id=595

Danske sprogfiler v9: https://github.com/php-fusion/locales.../version-9 klik på Danish for at se filerne, men hent hele pakken ned
 
http://helmuth.dk/
HenningS
Det var et vanskeligt spørgsmål, alle udgaver af versionerne har deres opdateringer konstant. men vis man er til udformningen af den "gamle version 7.02.17" er version 8 et godt udgangspunkt. den er nem at sætte op selv om der er lidt små fejl.

Dog er der fejl hvis du vil opdaterer mellem de forskellige udgaver. selv om man har kørt upgrade, og man køre alle filer ind som de skriver laver den et nyt setup. dette er forsøgt med opdatering version 8.19 - 8.20 og 8.21 frem til version 8,22 så hvis jeg skal vælge er det version 8, og med den gode hjælp Flemming og Helmuth kan give, er jeg sikker på at en løsning kan nås....
Henning
 
Spring til debat: